.tribe-events-title-bar,
#tribe-bar-views-label,
.tribe-bar-disabled #tribe-bar-form label,
.tribe-events-visuallyhidden,
#tribe-bar-views-toggle span {
    display: none;
}

.tribe-events-pg-template {
    width: 100%;
}

.tribe-bar-views-inner,
.tribe-bar-disabled .tribe-bar-views-inner {
    padding: 0;
}

.events-list .tribe-events-loop,
.single-tribe_organizer .tribe-events-loop,
.single-tribe_venue .tribe-events-loop,
.tribe-events-day .tribe-events-loop,
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
    max-width: 1140px;
}

#tribe-bar-views-toggle {
    background-color: #fff;
    color: #4990ae;
    padding: 4px;
    width: 178px;
    border: none;
    font-size: 1rem;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
    -webkit-appearance: button;
    appearance: button;
    outline: none;
    font-weight: bold;
}

.tribe-bar-disabled #tribe-bar-form #tribe-bar-views {
    width: auto;
}

.tribe-bar-views-inner {
    background: none;
}

#tribe-bar-views .tribe-bar-views-option:hover,
#tribe-bar-views .tribe-bar-views-list,
#tribe-bar-views-toggle:focus,
#tribe-bar-views-toggle:hover {
    background: #fff;
}

#tribe-bar-views .tribe-bar-views-option.tribe-bar-active {
    background: #4990ae;
    color: #fff;
}

#tribe-bar-views-toggle::after {
    content: "\f078";
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    color: rgba(47, 128, 163, 1);
    background-color: rgba(255, 255, 255, 1);
    pointer-events: none;
    border: 0;
}

#tribe-bar-views .tribe-bar-views-option {
    color: #4990ae;
    font-weight: bold;
}

.tribe-events-list-separator-month span {
    background-color: #3eac4e;
    color: #fff;
    padding: 0 1.5%;
    font-size: 20px;
    font-weight: normal;
}

.events-list-separator-month {
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    font-family: 'Archivo', sans-serif;
    margin: 1.25em auto;
    text-align: center;
    position: relative;
    background-color: transparent;
    z-index: 1;
}

.events-list-separator-month::after {
    content: "";
    border-bottom: 1px solid #c2c2c2;
    height: 1px;
    width: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}

.events-list-separator-month span {
    background-color: #3eac4e;
    color: #fff;
    padding: 0 1.5%;
    font-size: 20px;
}

#tribe-events-pg-template .tribe-events-content h3,
.tribe-events-after-html h3,
.tribe-events-before-html h3 {
    font-size: 1.8rem;
    margin-bottom: 10px;
    margin-top: 0;
    line-height: 1;
}

#tribe-events .tribe-events-content p,
.tribe-events-after-html p,
.tribe-events-before-html p {
    margin-bottom: 15px;
}

.tribe-events-venue-details,
.tribe-events-event-meta address.tribe-events-address,
.tribe-events-list .tribe-events-venue-details {
    font-weight: bold;
    font-style: normal;
    margin: 0;
    font-size: 1rem;
}

.tribe-event-date-start {
    font-weight: bold;
}

.before-details-event {
    display: inline-block;
    width: 100%;
}

.tribe-events-single-event-title {
    font-size: 2.8rem;
}

.upcoming-item__details-tags {
    display: flex;
    align-items: center;
    float: left;
    margin: 0 4px 8px 0;
}

.tribe-events-cost span {
    border: 1px solid #ddd;
    display: block;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    margin: 2px 0;
    padding: 2px 10px;
    text-align: center;
    text-overflow: ellipsis;
}

.tribe-events-cal-links {
    display: inline-block;
    margin-bottom: 20px;
}

#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #7c92a6;
    display: inline-block;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    padding: 1rem;
    font-size: 1.1rem;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    font-family: 'Archivo', sans-serif;
    font-weight: 700;
    letter-spacing: 0;
}

a.tribe-events-gcal,
a.tribe-events-ical {
    float: left;
    clear: none;
}

.tribe-events-event-meta {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.tribe-events-event-meta .column,
.tribe-events-event-meta .tribe-events-meta-group {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    padding: 25px 28px 23px 28px;
    margin-bottom: 30px;
    min-height: 150px;
}

.tribe-events-single-section-title {
    color: #fff;
}

.tribe-events-meta-group-details {
    background: #3eac4e;
}

.tribe-events-meta-group-organizer {
    background: #00aac0;
}

.tribe-events-meta-group-venue {
    background: #49C2DF;
}

.tribe-events-start-date-label,
.tribe-events-start-time-label,
.tribe-events-event-cost-label,
.tribe-events-event-url-label,
.tribe-events-meta-group dl dt {
    font-weight: 700;
    margin-right: 15px;
    letter-spacing: -0.03em;
    float: left;
}

dd {
    margin: 0;
}

dd,
dt,
dd a {
    color: #fff;
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 0;
}

dd.tribe-events-event-cost,
dl {
    margin-bottom: 0;
}

.tribe-events-venue-map {
    width: 100%;
}

.tribe-events-event-meta .tribe-events-meta-group address.tribe-events-address {
    line-height: 1.5;
    font-size: 14px;
}

.upcoming-item__details-tags .tribe-events-cost {
    border: 1px solid #ddd;
    display: block;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    margin: 2px 0;
    padding: 2px 10px;
    text-align: center;
}

.tribe-events-schedule,
.tribe-events-schedule p {
    font-family: 'Archivo', sans-serif;
    margin-bottom: 3px;
}

.upcoming-item__details-place,
p.upcoming-item__details-place {
    margin-bottom: 15px;
}

.upcoming-item__details-date .icon,
.upcoming-item__details-place .icon {
    position: relative;
    top: 2px;
    stroke: #00aac0;
    margin-right: 8px;
}

.tribe-events-back a{
    font-weight: normal;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a{
    font-size: 16px;
}
.tribe-events-meta-group .tribe-events-single-section-title{
    margin: 10px 0 15px 0;
}

.tribe-events-calendar thead th{
    background-color: #7c92a6;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a{
    background-color: #aeb4c4;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured{
    padding: 2px 0;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured .tribe-events-month-event-title a {
    color: #fff;
}

.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    opacity: 1;
}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a{
    font-size: 16px;
    font-weight: 400;
}
#tribe-events-content .tribe-events-calendar td{
    border: 1px solid #edf1fe;
}
.tribe-events-calendar thead th{
    border-left: 1px solid #7c92a6;
    border-right: 1px solid#7c92a6;
}

#tribe-events-content a{
   color: #2f80a3;
}

.tribe-events-schedule{
    flex-direction: column;
}

.tribe-events-event-meta dd[class$="url"], .tribe-events-event-meta dt:not(:first-child){
    margin-top: 0 !important;
}

.tribe-events-event-meta dt{
    margin: 0 4px 0 0!important;
}

#tribe-events-content .tribe-events-event-url a{
    color: #196024 !important;
}

.tribe-events-venue-map{
    margin-top: 0 !important;
    width: 100% !important;
    max-width: 348px !important;
}

.tribe-events-venue-map > div, .tribe-events-venue-map > iframe{
    max-height: 236px !important;
}

.tribe-events-schedule .tribe-events-cost,
.tribe-events .tribe-events-c-small-cta > :first-child{
    margin: 0 4px 0 0 !important;
    background-color: #3eac4e;
    color: #fff !important;

}

.tribe-events .tribe-events-c-small-cta > :first-child{
    padding: 8px;
    text-transform: uppercase;
    font-weight: bold;
}

.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul{
    font-size: 16px !important;
    line-height: 150% !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-venue{
    margin-bottom: 0 !important;
}